Bug 8394 - [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.4.0
: [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.4.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-08 17:59 MSD by Алзим
Modified: 2017-10-18 03:58 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-08 17:59:29 MSD
Требует nsrp и nss из http://bugs.rosalinux.ru/show_bug.cgi?id=8382 !!!

mozilla-thunderbird 52.4.0
https://abf.io/build_lists/2899618
https://abf.io/build_lists/2899619

mozilla-thunderbird-l10n 52.4.0
https://abf.io/build_lists/2899632
https://abf.io/build_lists/2899633
Comment 1 Vladimir Potapov 2017-10-11 21:04:58 MSD
The update is sent to expanded testing
*************************************
Comment 2 Vladimir Potapov 2017-10-17 19:34:40 MSD
mozilla-thunderbird-52.4.0-1
https://abf.io/build_lists/2899618
https://abf.io/build_lists/2899619

mozilla-thunderbird-l10n-52.4.0-1
https://abf.io/build_lists/2899632
https://abf.io/build_lists/2899633
***************************** Advisory *****************************
Up to 52.4.0
********************************************************************
QA Verified